---

ansible_ssh_private_key_file: "id_rsa_ansible"

subnet: 192.168.193.0/24

dns_domain: my.lan
rad_realm: MY.LAN

resolved_dns: 192.168.193.5
resolved_domains: "{{dns_domain}}"

elastic_ip_address: 192.169.193.8



